* { margin:0; padding:0;}
body { background:#b6b6b6; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:150%; line-height:.9375em; color:#5a5a5a;}

input, textarea { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:15px;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x #fff;}
.tail-bottom { background:url(images/tail-bottom.gif) left bottom repeat-x;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

/*==================list====================*/
ul { list-style:none;}

#site-nav {float:right;}
#site-nav li { display:inline;}
#site-nav li a { background:url(images/divider.gif) no-repeat left top; display:block; float:left; padding:1px 17px 9px 17px; color:#fff; text-decoration:none;}
#site-nav li a:hover { text-decoration:underline;}
#site-nav li a.first { background:none;}
img { border: 0; }
.list1 { font-size:.91em; line-height:1.4em;}
.list1 a {text-decoration:none; font-weight:bold;}
.list1 a:hover {text-decoration:underline;}
.list1 dt { color:#a5a5a5;}
.list1 dt a { color:#000; font-weight:bold; }
.list1 dd { color:#5a5a5a; background:url(images/line-hor.gif) left bottom repeat-x; padding:0 0 13px 0; margin-bottom:13px;}
.list1 dd.last { background:none;}

.section h4 { margin-bottom:10px;}
.section { width:100%; overflow:hidden; border-bottom:1px solid #e3e3e3; padding:0 0 29px 0; margin-bottom:20px;}
.section img { float:left; margin:10px 10px 10px 10px;}
.section span { color:#000; font-size:.91em; display:block; padding:3px 0 7px 0;}
.section a {color:#56d3f5; font-weight:bold; text-decoration:none;}
.section a:hover { text-decoration:underline;}
.section ul {list-style:inside;}
/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

/*==================txt, links, lines, titles====================*/
a {color:#56d3f5; outline:none;}
a:hover{text-decoration:none;}

h1 {}
h2 { background:url(images/title-bg.gif) left top repeat-x #4ad52b; font-size:1.1em; color:#fff; padding:7px 0 8px 16px; border-bottom:1px solid #1b6b87; border-right:1px solid #2e8faf; border-left:1px solid #65c8e9;}
h3 { background:url(images/title-bg.gif) left top repeat-x #4ad52b; font-size:1.2em; color:#fff; padding:7px 0 8px 16px; border-bottom:1px solid #1b6b87; border-right:1px solid #2e8faf; border-left:1px solid #65c8e9;}
h4 { font-size:1.27em; line-height:1.1em;}
h5 { font-size:1.91em; color:#000; font-family:Arial, Helvetica, sans-serif; line-height:1.1em; font-weight:normal; margin-bottom:9px;}
h6 { font-size:1.1em; color:#000; text-transform:uppercase; margin-bottom:15px;}

.link1 { color:#000; font-size:.91em; font-weight:bold; text-decoration:none; text-transform:uppercase;}
.link1:hover { text-decoration:underline;}

.link2 { display:block; float:left; background:url(images/link1-bg.gif) left top repeat-x; color:#fff; text-decoration:none; font-size:1.1em;}
.link2 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link2 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:5px 16px 9px 20px; font-style:normal;}
.link2:hover { text-decoration:underline;}

.link3 { color:#000; font-size:.91em; font-weight:bold; text-decoration:none;}
.link3:hover { text-decoration:underline;}

.button { float:right;}
.button span { display:block; background:url(images/button-left.gif) no-repeat left top; padding-left:3px;}
.button span span { background:url(images/button-right.gif) no-repeat right top; padding-right:4px; padding-left:0;}
.button span span a { display:block; background:#333743; padding:4px 5px 3px 5px; color:#fff; text-decoration:none; text-transform:uppercase;}
.button span span a:hover { text-decoration:underline;}

/*==================boxes====================*/
.box { background:#f9f9f9; width:100%;}
.box .border-top {background:url(images/border-top.gif) repeat-x top;}
.box .border-left {background:url(images/border-left.gif) repeat-y left; width:100%;}
.box .border-right {background:url(images/border-right.gif) repeat-y right; width:100%;}
.box .inner { padding:16px 9px 40px 12px;}
.box .inner1 { padding:8px 9px 40px 12px;}

.box1 { background:url(images/box1-bg.gif) left top repeat-x #4bcef4; margin-left:-11px;}
.box1 .border-left {background:url(images/border-left1.gif) repeat-y left;}
.box1 .left-top-corner { background:url(images/left-top-corner1.gif) no-repeat left top;}
.box1 .right-top-corner { background:url(images/right-top-corner1.gif) no-repeat right top;}
.box1 .border-right {background:url(images/border-right1.gif) repeat-y right;}
.box1 .bottom { background:url(images/box1-bottom.gif) no-repeat left bottom; width:100%;}
.box1 .inner2 { padding:20px 10px 22px 15px;}
.box1 p { font-size:.91em; color:#fff; margin-bottom:12px;}

.cont-box { padding:0 20px 0 0; margin:0;}
.cont-box span { float:right;}


/*header*/
#header .row-1 { height:109px;}
#header .row-1 h1 { text-indent:-9999px;}
#header .row-1 .fleft { padding:4px 0 0 0; width:500px; height:104px; background:url(images/logo3.jpg) bottom left no-repeat;}
#header .row-2 { font-size:1.5em; color:#7b7b7b;}

/*content*/
#content { width:100%; overflow:hidden; padding-top:2px; background:transparent url(images/motif.jpg) 260px bottom no-repeat;}
#content .indent { padding:15px 8px 0 16px;}
#content .content .indent { padding:16px 10px 20px 9px;}
#content .indent1 { padding:16px 10px 40px 9px;}

#extra .indent { padding:18px 9px 0 5px;}

table {
	border:0px solid #222;
	background-color:#fff;
}
.tables td{
	padding:3px;
	border-bottom:0px solid #ccc;
	border-right:0px solid #ccc;
}
.tables .last_right td{
	border-right:none;
}
.tables .last_base td{
	border-bottom:none;
}

.tables .last_base_right td{
	border-bottom:none;
	border-right:none;
}

/*footer*/
#footer { color:#fff;}
#footer p { padding:18px 0 0 26px; margin:0;}
#footer a { color:#fff;}


/*==========================================*/
.green{
	color:#090 !important;
	font-weight:bold !important;
}
.red{
	color:#C00 !important;
	font-weight:bold !important;
}
fieldset{
	margin:1em 0;
	border:none;
	border-top:1px solid #E12F8D;
}

legend{
	margin:1em 0;
	padding:0 .5em;
	color:#00A2AF;
	background:	transparent;
	font-size:1.3em;
	font-weight:bold;
}

label{
	float:left;
	width:120px;
	padding:0 1em;
	text-align:right;
}
fieldset div{
	margin-bottom:.5em;
	padding:0;
	display:block;
}

fieldset input,fieldset textarea{
	border-top:1px solid #555;
	border-left:1px solid #555;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:1px;
	color:#333;
}

fieldset select{
	padding:1px;
	color:#333;
}

#fm-submit{
	clear:both;
   	padding-top:1em;
	padding-left:226px;
}

fieldset input:focus,fieldset textarea:focus,fieldset select:focus{
	background:#F3FAFB;
	color:#333;
}

fieldset div.fm-req{
	font-weight:bold;
}

.fm-req label:before{
	content:"* ";
}
.w50{
	width:50px;
}
.w100{
	width:100px;
}
.w150{
	width:150px;
}
.w200{
	width:200px;
}
.w250{
	width:250px;
}
.w300{
	width:300px;
}
.w400{
	width:400px;
}
.h200{
	height: 200px;
}
.input2 {
	padding: 4px;
	line-height:40px;
	background: url(images/box1-bg.gif) repeat-x bottom;
	border:1px solid #222;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: pointer;
}
